@charset "utf-8";
@font-face {
  font-family: "NotoSansCJKjp-Jxck";
  font-style: normal;
  font-weight: 400;
  src: local("/fonts/web/NotoSansCJKjp-Regular.otf"),
       url("//jxck.io/assets/font/NotoSansCJKjp-Jxck-Regular.woff?ver=20160314") format("woff");
}
html {
	overflow-y: scroll;
	color: #333333;
}
body {
	font: 12px/1.6 "Noto Sans", "Noto Sans CJK JP", "NotoSansCJKjp-Jxck", sans-serif;
}
body.no_scroll {
	position: fixed;
}
nav ul {list-style: none;}
nav ul li {list-style: none;	display: inline;	margin-right: 10px;}
/* リンクなど ----------------------------------------------------*/
a {
}
a:link {
}
a:visited {
}
a:hover {
}
a:active {
}
::selection {
	background: #FFAE10;
}
/* 汎用 ----------------------------------------------------*/
/* clerfix */
#contents:after {
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}
.imgR {
	float: right;
	margin: 0 0 10px 10px;
}
.imgL {
	float: left;
	margin: 0 10px 10px 0;
}
.tC,
.btn {
	text-align: center;
}
.tR,
.sign {
	text-align: right;
}
.center { text-align:center;}
/* text
---------------------------------------------------- */
.ac {text-align: center !important;}
.ar {text-align: right !important;}
.al {text-align: left !important;}
 
.bold{font-weight:bold !important;}
 
.font10{font-size:10px !important;}
.font11{font-size:11px !important;}
.font12{font-size:12px !important;}
.font13{font-size:13px !important;}
.font14{font-size:14px !important;}
.font15{font-size:15px !important;}
.font16{font-size:16px !important;}
.font17{font-size:17px !important;}
.font18{font-size:18px !important;}
.font19{font-size:19px !important;}
.font20{font-size:20px !important;}
.font21{font-size:21px !important;}
.font22{font-size:22px !important;}
.font23{font-size:23px !important;}
.font24{font-size:24px !important;}
 
/* -float
---------------------------------------------------- */
.fr {float: right !important;}
.fl {float: left !important;}
 
.clear {clear: both;}
 
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
 
.clearfix {
  min-height: 1px;
}
 
* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}
/* clearfix の代用
    <div class="hr"><hr /></div>
---------------------------------------------------- */
 
div.hr { clear:both; }
div.hr hr { display:none; }
 
/* -margin
---------------------------------------------------- */
 
.mt00 { margin-top:  0px !important; }
.mt05 { margin-top:  5px !important; }
.mt10 { margin-top: 10px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt25 { margin-top: 25px !important; }
.mt30 { margin-top: 30px !important; }
.mt35 { margin-top: 35px !important; }
.mt40 { margin-top: 40px !important; }
 
.mr00 { margin-right:  0px !important; }
.mr05 { margin-right:  5px !important; }
.mr10 { margin-right: 10px !important; }
.mr15 { margin-right: 15px !important; }
.mr20 { margin-right: 20px !important; }
.mr25 { margin-right: 25px !important; }
.mr30 { margin-right: 30px !important; }
.mr35 { margin-right: 35px !important; }
.mr40 { margin-right: 40px !important; }
 
.mb00 { margin-bottom:  0px !important; }
.mb05 { margin-bottom:  5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb35 { margin-bottom: 35px !important; }
.mb40 { margin-bottom: 40px !important; }
 
.ml00 { margin-left:  0px !important; }
.ml05 { margin-left:  5px !important; }
.ml10 { margin-left: 10px !important; }
.ml15 { margin-left: 15px !important; }
.ml20 { margin-left: 20px !important; }
.ml25 { margin-left: 25px !important; }
.ml30 { margin-left: 30px !important; }
.ml35 { margin-left: 35px !important; }
.ml40 { margin-left: 40px !important; }
 
/* -padding
---------------------------------------------------- */
 
.pt00 { padding-top:  0px !important; }
.pt05 { padding-top:  5px !important; }
.pt10 { padding-top: 10px !important; }
.pt15 { padding-top: 15px !important; }
.pt20 { padding-top: 20px !important; }
.pt25 { padding-top: 25px !important; }
.pt30 { padding-top: 30px !important; }
.pt35 { padding-top: 35px !important; }
.pt40 { padding-top: 40px !important; }
 
.pr00 { padding-right:  0px !important; }
.pr05 { padding-right:  5px !important; }
.pr10 { padding-right: 10px !important; }
.pr15 { padding-right: 15px !important; }
.pr20 { padding-right: 20px !important; }
.pr25 { padding-right: 25px !important; }
.pr30 { padding-right: 30px !important; }
.pr35 { padding-right: 35px !important; }
.pr40 { padding-right: 40px !important; }
 
.pb00 { padding-bottom:  0px !important; }
.pb05 { padding-bottom:  5px !important; }
.pb10 { padding-bottom: 10px !important; }
.pb15 { padding-bottom: 15px !important; }
.pb20 { padding-bottom: 20px !important; }
.pb25 { padding-bottom: 25px !important; }
.pb30 { padding-bottom: 30px !important; }
.pb35 { padding-bottom: 35px !important; }
.pb40 { padding-bottom: 40px !important; }
 
.pl00 { padding-left:  0px !important; }
.pl05 { padding-left:  5px !important; }
.pl10 { padding-left: 10px !important; }
.pl15 { padding-left: 15px !important; }
.pl20 { padding-left: 20px !important; }
.pl25 { padding-left: 25px !important; }
.pl30 { padding-left: 30px !important; }
.pl35 { padding-left: 35px !important; }
.pl40 { padding-left: 40px !important; }
 
/*-form
-------------------------------------------------------------------*/
 
.form_small {
    width:50px;
    height:14px;
    font-size:12px;
}
.form_middle {
    width:120px;
    height:14px;
    font-size:12px;
}
.form_long {
    width:260px;
    height:14px;
    font-size:12px;
}
/*#　page（ページ全体）----------------------------------------------------*/
#page,#page.single.single-product {
	background-color: #f9f9f9;
}
#page.single,
#page.archive
 {
	background-color: #ffffff;
}
/*#　contents（メインとサイド）----------------------------------------------------*/
#contents {
	/zoom: 1;
}
/*	#main（メインコンテンツ）　----------------------------------------------------*/
#main {
}
/*	#side（サイドバー）----------------------------------------------------*/
#side {
}
/*	header#globalHeader　----------------------------------------------------*/
#page #top-bar {
	    background: #b1bfc9;
	height: 80px;
}
#globalHeader hgroup {
	text-align: center;
	padding-bottom: 20px;
}
/* グローバルナビゲーション　----------------------------------------------------*/
header#globalHeader nav {
	background-color: #FFF7EC;
	padding: 14px 0 8px;
	text-align: center;
}
header#globalHeader nav ul {
	/zoom: 1;
}
header#globalHeader nav ul:after {
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}
header#globalHeader nav ul li {
	padding: 0 26px;
}
nav ul ul{
  display: block;
  margin: 0;
  padding: 0;
}

nav ul li{
  position: relative;
  margin: 0;
}

.main-menu ul li a {
  display: block;
  text-decoration: none;
  color: #111;
  padding:15px;
  margin: 0 !important;
  transition:all .3s;
}
#page #top-bar .main-menu li li a:hover{
  color:#fff;
  text-decoration: none;
}

/*==矢印の設定*/
/*2階層目を持つliの矢印の設定*/
@media screen and (min-width:734px) {
	nav ul li.has-child::before{
	  content:'';
	  position: absolute;
	  left:50%;
	  top:27px;
	  width:6px;
	  height:6px;
	  border-top: 2px solid #333;
	  border-right:2px solid #333;
	  transform: rotate(135deg);
	}
	#home nav ul li.has-child::before{
	  border-top: 2px solid #fff;
	  border-right:2px solid #fff;
	}

	nav li.has-child ul {
	  position: absolute;
	  left:0;
	  top:46px;
	  z-index: 4;
	  background:#b1bfc9;
	  width:220px;
	  visibility: hidden;
	  opacity: 0;
	  transition: all .3s;
	}
	#home nav li.has-child ul {
		background:rgba(255, 255, 255, 0.5);
	}
	#home #top-bar .main-menu li li a {
		color: #111111;
	}
	#home nav li.has-child ul li a:hover, #home nav li.has-child ul li a:active {
	    background: rgba(00, 00, 00, 0.3);
	    
	}
	#home #top-bar .main-menu li li a:hover {
		color: #ffffff;
	}
	nav li.has-child:hover > ul,
	nav li.has-child ul li:hover > ul,
	nav li.has-child:active > ul,
	nav li.has-child ul li:active > ul{
	  visibility: visible;
	  opacity: 1;
	}

	nav li.has-child ul li {
		word-break: keep-all;
	}
	nav li.has-child ul li a{
	  color: #fff;
	  border-bottom:solid 1px rgba(255,255,255,0.6);

	}

	nav li.has-child ul li:last-child a{
	  border-bottom:none;
	}

	nav li.has-child ul li a:hover,
	nav li.has-child ul li a:active{
	  background:#3577CA;
	}
}
@media screen and (max-width:734px) {
	nav li.has-child ul {
		padding-left: 20px;
	}
}
/*トグルボタン----------------------------------*/
.toggle {
  margin-bottom: 8px;
	background-color: transparent;
	border-style: none;
	padding:0;
	position: absolute;
	top: 20px;
	right: 15px;
	z-index:999999;
}
.toggle:focus {
  outline: none;
}
@media (min-width: 768px) {
  .toggle {
    display: none;
  }
}
@media (max-width:768px ) {
	.navbar-collapse {
		margin-top: 0;
		background-color: #B3C5CF;
	}
 .navbar-collapse {
	margin-top: 0;
	background-color: rgba(179,197,207,.0);
	overflow: scroll;
	}
	.nav > li > a {
	  position: relative;
	  display: block;
	  padding: 0 7px;
	  font-size: 12px !important;
	  margin-top: 10px !important;
	}
	.home .navbar-collapse {
		opacity:1;
	}
		#top-bar .main-menu li {
			padding: 10px 0
	}
		.main-menu ul li li a {
			padding: 10px 0 5px;
		}
}
@media (max-width:640px){
	.home .navbar-collapse {
		margin-top: 0;
		background-color: rgba(179,197,207,1);
	}
	.navbar-collapse {
		margin-top: 0;
		background-color: rgba(179,197,207,1);
    position: absolute;
    top: 0;
    width: 100%;
    height: 100vh;
    padding-top: 70px;
	}
	.nav >li {
		border-bottom: #FFFFFF 1px dotted;
		margin-left: 5px;
		}
	.nav >li:last-child {
		border-bottom: none;
		margin-left: 5px;
		}
	.nav > li > a {
	  position: relative;
	  display: block;
	  padding: 0 15px;
	  font-size: 12px !important;
	  margin-top: 0 !important;
	}
}
.navbar-toggle-anime,
.navbar-toggle-anime span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
}
.navbar-toggle-anime {
	position: relative;
	width: 26px;
	height: 26px;
}
.navbar-toggle-anime span {
	position: absolute;
	left: 0;
	width: 100%;
	height: 2px;
	background-color: #222;
	border-radius: 4px;
}
#home .navbar-toggle-anime span {
	background-color: #FFFFFF;
}
.navbar-toggle-anime span:nth-of-type(1) {
	top: 0;
}
.navbar-toggle-anime span:nth-of-type(2) {
	top: 10px;
}
.navbar-toggle-anime span:nth-of-type(3) {
	bottom: 5px;
}
.navbar-toggle-anime.active span:nth-of-type(1) {
	-webkit-transform: translateY(10px) rotate(-315deg);
	transform: translateY(10px) rotate(-315deg);
}
.navbar-toggle-anime.active span:nth-of-type(2) {
	opacity: 0;
}
.navbar-toggle-anime.active span:nth-of-type(3) {
	-webkit-transform: translateY(-9px) rotate(315deg);
	transform: translateY(-9px) rotate(315deg);
}
/*-----------------------------------------------------------*/
.navbar-header .navbar-brand {
  padding: 5px 0;
}
#page .navbar-header .navbar-brand {
  padding: 16px 0;
}
.navbar-header .navbar-brand a {
  height: auto;
  display: inline-block;
}
.navbar-brand a {
	position: relative;
	width: 182px;
	height: 95px;
	display: block;
}
#page .navbar-brand a {
	width: 146px;
	height: 50px;
}
.navbar-brand h1 {
	color: #3d88b5;
	font-size: 9px;
	font-weight: normal;
	position: absolute;
	text-align: center;
	top: -22px;
	left: 0px;
	display: block;
	width: 210px;
}
.navbar-brand p {
	color: #3d88b5;
	font-size: 9px;
	font-weight: bold;
	position: absolute;
	text-align: center;
	top: 28px;
	left: 0;
	display: block;
	width: 210px;
}
.navbar-inverse .navbar-toggle:focus,
.navbar-inverse .navbar-toggle {
  background: #444;
}
#top-bar {
  color: #fff;
  -webkit-transition: all 0.4s ease-out 0s;
  transition: all 0.4s ease-out 0s;
  padding: 5px 0;
}
#top-bar .navbar-nav > li > a:hover {
  background: transparent;
}
#top-bar.animated-header {
  padding: 20px 0;
  box-shadow: none;
}
#page #top-bar.animated-header {
  padding: 0;
  box-shadow: none;
}
@media screen and (min-width:734px) {
	#top-bar.animated-header.fixed {
		animation: DownAnime 1s forwards;
		position: fixed;
	  top: 0;
	  left: 0;
	  z-index: 99999;
	}
	.navbar-header .navbar-brand {
	padding: 0;
	}
}
#home #top-bar.animated-header.fixed {
	background: #b1bfc9;
  height: 80px;
  padding: 10px 0;
}
#home .fixed .navbar-brand a {
    width: 116px;
    height: auto;
}
#home .fixed .navbar-brand a img {
	width: 100%;
	height: auto;
}
@keyframes DownAnime{
  from {
    opacity: 0;
  transform: translateY(-100px);
  }
  to {
    opacity: 1;
  transform: translateY(0);
  }
}
@media screen and (max-width:734px) {
	#top-bar.animated-header {
		position:fixed;
	}
	#top-bar.animated-header {
		padding: 	10px 0;
	}
}
#top-bar .main-menu li > a {
  color: #444;
}
#top-bar .main-menu li {
  position: relative;
}
#home #top-bar {
	color: #FFFFFF;  
}
#top-bar .main-menu li a {
  font-size: 14px;
  font-weight: 400;
  border-bottom: 2px solid transparent;
  -webkit-transition: .3s all;
  -o-transition: .3s all;
  transition: .3s all;
  text-transform: uppercase;
	color: #FFFFFF; 
}
#top-bar .main-menu li a:hover {
	color: #cccccc;
}
.navbar-custom .nav li > a {
  position: relative;
  color: #000;
}
.navbar-right .dropdown-menu {
  right: auto;
  left: 0;
}
.navbar-custom .dropdown-menu {
  position: absolute;
  display: block;
  visibility: hidden;
  opacity: 0;
}
@media screen and (max-width:768px) {
	#top-bar .main-menu li a {
		font-size: 12px;
	}
}
/*	footer#globalFooter　----------------------------------------------------*/
footer#globalFooter {
	clear: both;
	background-color: #F2F2F2;
	padding: 20px 0 10px;
	text-align: center;
	margin-top: 100px;
}
footer#globalFooter ul {
	margin: 0 0 50px;
	padding: 0;
}
footer#globalFooter ul li {
	font-size: 13px;
	margin: 0 25px;
	display: inline;
}
footer#globalFooter ul li a {
	color: #4D4D4D;
	margin-bottom: 50px;
}
#globalFooter #footer .sns {
	text-align: center;
	margin-bottom: 35px;
}
#globalFooter #footer .sns a {
	margin: 0 20px;
}
#footer .ftel {
	font-size: 12px;
}
#footer .ftel p {
	margin-bottom: 0px;
	color: #808080;
}
#footer .ftel .tel {
	font-weight: 500;
	font-size: 21px;
}
.flogo {
	margin-top: 5px;
}
#page-top {
	bottom: 100px;
	right: 10px;
	position: fixed;
}
#page-top a {
	background-image: url(../images/page-top.png);
	width: 37px;
	height: 37px;
	background-repeat: no-repeat;
	display: block;
	background-size: 37px 37px;
}
/* copyright　----------------------------------------------------*/
footer#globalFooter p.copyright {
	color: #4D4D4D;
	font-size: 10px;
	text-align: center;
}
footer#globalFooter p.copyright small {
}

/* HOME ------------------------------------------------------------*/
/* fullSlideShow
--------------------------- */
.fullSlideShow {
	width: 100%;
	text-align: left;
	position: relative;
	overflow: hidden;
}
.fullSlideShow ul {
	top: 50%;
	left: 50%;
	width: 100%;
	position: absolute;
	overflow: hidden;
}
.fullSlideShow ul li {
	top: 0;
	left: 0;
	width: 100%;
	display: none;
	position: absolute;
}
.fullSlideShow ul li img {
	width: 100%;
}
.fullSlideShow .btnPrev,
.fullSlideShow .btnNext {
	margin-top: -25px;
 top: 50%;
 width: 50px;
 height: 50px;
 position: absolute;
 z-index: 105;
}
.pagiNation {
 bottom: 30px;
 left: 0;
 width: 100%;
 height: 15px;
 text-align: center;
 position: absolute;
 z-index: 89;
 visibility: hidden;
}
#slideshow .catch {
	position: absolute;
	top : 45%;
	text-align: center;
	font-weight: 700;
	font-size: 30px;
	color: #D8D8D8;
	letter-spacing: 15px;
	width: 100%;
	z-index: 111;
}
#slideshow .arrow {
	position: absolute;
	bottom: 20px;
	left: 0px;
	width: 100%;
	text-align: center;
	z-index: 111;
}
#slideshow .arrow img {
	width: 40px;
	height: 40px;
}
#slideshow .catch span {
	color: #FFFFFF;
}
.contact {
	text-align: right;
	padding-right: 7px;
}
#page .contact {
	color: #333;
	padding-top: 10px;
}
.contact p {
	display: inline;
}
.contact .tel {
	font-size: 11px;
	line-height: 0;
}
#page .contact .tel {
	margin-top: 2px;
}
.contact a img {
	margin-top: 4px;
}
.contact .c {
	margin-top: 4px;
	line-height: 0px;
	display: inline-block;
	padding-top: 0px;
	vertical-align: middle;
}
.contact .no {
	display: inline-block;
	vertical-align: top;
}
.contact .tel .no {
	font-size: 17px;
	margin-left: 3px;
	margin-right: 5px;
	line-height: 1.4;
}
#home #contents {
	padding-top: 30px;
}
#home #contents .container {
	padding-bottom: 70px;
}
#home h2 {
	font-weight: 250;
	font-size: 36px;
	text-align: center;
	margin-bottom: 20px;
	margin-top: 20px;
}
.row .col-md-6 iframe {
	width: 100%;
}
.row .col-md-12 iframe {
	width: 100%;
}
.info {
}
.info ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.info ul li {
	padding: 10px 0;
	border-bottom: 1px dotted #000000;
	display: block;
	overflow: hidden;
}
.info ul li a {
	font-size: 12px;
	color: #333333;
}
.info ul li .day {
	font-weight: 600;
	margin-right: 20px;
	float: left;
	display: block;
	color: #808080;
}
.info ul li .ttl {
	overflow: hidden;
	display: block;
}
.smp { display: none !important; }
.pc { display: block !important; }
#page #top-bar .main-menu li a {
	padding-top: 12px;
	margin-top: 5px;
	color: #333;
}
#page #top-bar .main-menu li a:hover {
	color: #929292;
}


/* カテゴリ表示 ----------------------------------------------------------------*/
ul.cat_list {
	list-style: none;
	padding: 0;
	margin: 30px 0 30px 0 !important;
	display: flex;
	justify-content: space-between;
}
ul.cat_list li {
	display: block;
	margin: 0 1px 1px 1px;
	text-align: center;
	width: calc(16.6666667% - 2px);
}
ul.cat_list li a {
	background-color: #666666;
	display: block;
	padding: 10px;
	width: 100%;
	color: #ffffff;
}
ul.cat_list li a:hover {
	background-color: #cccccc;
	text-decoration: none;
	color: #333333;
}
.pagination_wrap {
	text-align:center;
}
/* wide 768px ------------------------------------------------------------------*/
@media (max-width: 768px) {
    .smp { display: block !important; }
	.pc { display: none !important;}
	.navbar-header .navbar-brand {
  		margin-left: 0px;
	}
	#home .navbar-header .navbar-brand {
  		margin-left: 20px;
			padding-top: 0;
	}
	.navbar-header .navbar-brand a {
	  height: auto;
	  display: inline-block;
	}
	.navbar-brand a {
		position: relative;
		width: 100px;
		height: auto;
		display: block;
	}
	.navbar-brand a img {
		width: 100px;
		height: auto;
  }
 	#home .fixed .navbar-brand a img {
		width: 100px;
		height: auto;
  }
	#slideshow .catch {
		top : 45%;
		font-size: 32px;
		letter-spacing: 7px;
	}
	footer#globalFooter ul li {
		font-size: 13px;
		margin: 0 10px;
		display: inline;
	}
	#home #contents {
		padding-top: 10px;
	}
	#home h2 {
		font-weight: 250;
		font-size: 28px;
		text-align: center;
		margin-bottom: 20px;
		margin-top: 20px;
	}
}
.box h3 {
	font-weight: normal;
	margin-top: 10px;
	font-size: 20px;
	color: #111111;
	margin-bottom:0px;
}
.box h4 {
	color: #666666;
	margin: 0;
	padding: 5px 0 0;
	font-size: 12px;
}
.box p {
	font-size: 12px;
	margin-bottom: 0px;
	margin-top: 10px;
}
.btnArea {
	padding: 10px 0 20px;
	text-align: center;
}
/*
.btnArea img {
	width: 100%;
	height:auto;
}
*/
.box .imgCover {
	position: relative;
}
.box .imgCover .ttl {
	background-color: #000000;
	opacity: 0.6;
	z-index: 10;
	position: absolute;
	left: 0px;
	height: 60px;
	color: #FFFFFF;
	width: 100%;
	padding: 10px;
	font-size: 14px;
	bottom:0;
}
#homeArchives {
	padding: 20px 0;
	background-color: #F2F2F2;
	margin: 20px 0;
}
#homeArchives .box {
	margin-bottom: 30px;
}
.archives .box {
	margin-bottom: 30px;
}
.homeArchives .box {
	margin-bottom: 30px;
}
.pageTitle {
	background-color: #808080;
	text-align: right;
	padding: 0;
	height: 50px;
	margin-top: 80px;
}
.pageTitle h1 {
	font-size: 48px;
	padding: 0;
	font-weight: 200;
	color: #FFFFFF;
	letter-spacing: -2px;
	margin-bottom: -4px;
	margin-top: 4px;
}
.breadList {
	text-align: left;
}
.breadList ul {
	margin: 0;
	padding: 6px 0;
	font-size: 10px;
}
.breadList ul li {
	margin-right: 5px;
	padding-left: 5px;
}
.breadList ul li a {
}
.pageTtl-jp {
	padding: 2px 0;
	background-color: #222222;
}
.pageTtl-jp h2 {
	position: absolute;
	left: 0px;
	width: 100%;
	text-align: center;
	color: #FFFFFF;
	font-size: 24px;
	display: inline-block;
	margin: 0;
	padding: 0;
	top: 45%;
	vertical-align: middle;
}
.pageTtl-jp p {
	margin: 0;
}
.pageTtl-jp .container {
	position: relative;
}
/*ローディング--------------------*/
#loader-bg {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	background: #000;
	z-index: 999999;
}
#loader {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  width: 200px;
  height: 200px;
  margin-top: -100px;
  margin-left: -100px;
  text-align: center;
  color: #fff;
  z-index: 99999;
}
/* page contants common -------------------------------------*/
#page #contents {
	padding: 20px 0;
	text-align: left;
}
#page #contents h1 {
	font-size: 20px;
	font-weight: 500;
}
#page #contents h2 {
	font-size: 18px;
	font-weight: 500;
}
#page #contents h3 {
	font-size: 16px;
	font-weight: 500;
}
#page #contents h4 {
	font-size: 15px;
	font-weight: 400;
}
#page #contents h5 {
	font-size: 14px;
	font-weight: 300;
}
#page #contents h6 {
	font-size: 13px;
}
.product-maker { padding:20px 0 30px; }
#page #contents p {
	font-size: 12px;
}
#page #contents .post p {
	font-size: 14px;
}
#page #contents ul {
	padding: 0;
	margin: 0;
}
#page #contents ul li {}
#company h2 {
	border-bottom: 1px solid #666666;
	padding-bottom: 5px;
	margin-bottom: 0px;
}
#company .table td,
#company .table th {
	padding: 20px 0;
	vertical-align: middle;
}
#company .table th {
	padding: 20px 0;
}
dl.dl-horizontal dt{
	text-align: left;
	font-weight: 400;
	width:130px;
}
dl.dl-horizontal dd{margin-left: 130px;}
dl.dl-horizontal dt,
dl.dl-horizontal dd{
	padding-bottom: 10px;
}
.map iframe {
	width: 100%;
}
#contact .table th {
	width: 320px;
	vertical-align: middle;
}
#contact .table small {
	color: #B62225;
}
input[type="text"] {
	width: 100%;
	padding: 4px;
	font-size: 12px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #BABABA;
}
textarea {
	width: 100%;
	padding: 4px;
	font-size: 12px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #BABABA;
}

input[type="text"].tel {width: 100px;}
#message {width: 100%;}
.products-top-box {
	padding: 25px 25px 5px;
	background-color: #F2F2F2;
	margin-bottom: 30px;
}
#page #contents h2.products-ttl {
	font-weight: lighter !important;
	font-size: 36px;
	text-align: center;
	margin-bottom: 20px;
	margin-top: 20px;
}#showcase .box {
	padding-bottom: 20px;
}
#info li {
	padding: 40px 0;
}
/* post -----------------------------------------------------------------*/

.post {
	padding: 20px 0 40px;
	overflow: hidden;
	font-size: 14px;
}

.post h2 {
	padding: 10px 0;
	position: relative;
	padding-bottom: .5em;
	border-bottom: 4px solid #ccc;
	margin-bottom: 20px;
}
.post h2::after {
  position: absolute;
  bottom: -4px;
  left: 0;
  z-index: 2;
  content: '';
  width: 20%;
  height: 4px;
  background-color: #B1C2CC;
}
.side {
	padding: 10px 0;
}
.side h2,
.side h4 {
	color: #444;
	font-size: 26px !important;
	line-height: 1.6em;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	border-bottom: 1px solid #888;
	font-weight: lighter !important;
}
.side ul {
	padding: 0;
	list-style: none;
	margin: 0 0 40px;
}
.side ul li {
	border-bottom: 1px dotted #D9D9D9;
	padding-bottom: 10px;
	list-style: none;
	padding-top: 10px;
	overflow:hidden;
}
.side ul li a {
	color: #444444;
}
img.side-thum {
	width: 110px;
	height: auto;
	float: left;
margin-right: 10px;
}
.post .cat {
	padding: 6px;
	background-color: #F2F2F2;
	font-weight: 500;
	color: #B4B4B4;
	text-align: right;
	margin-top: -20px;
	margin-bottom: 30px;
}
.side ul.img {
}
.side ul.img li {
	overflow:hidden;
}
.side ul.img li img {
	float: left;
	margin-right: 10px;
}
.center-btn {
	text-align: center;
	padding-top: 30px;
}

/* products -------------------------------------------------*/
.video-container {
	position: relative;
	height: 0;
	overflow: hidden;
	padding-bottom: 641px;
}

.video-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 641px;
}
.p-ttl1 {
	padding-top: 0px;
	margin-top: 0px;
}
#page #contents h4.p-ttl2 {
	font-weight: 200;
	font-size: 28px;
	text-align: center;
}
.products-container {
	margin: 0;
	background-color: #FFFFFF;
}
.products-container .ttl {
	background-color: #F2F2F2;
}
#page #contents .products-container .ttl h4 {
	font-size: 22px;
	font-weight: 300;
	background-image: url(../images/ttl-product.jpg);
	background-repeat: no-repeat;
	padding: 20px 0 20px 50px;
	margin: 0;
	background-position: left top;
}
.products-container .pBox {
	margin: 30px 90px;
}
.products-container .pBox img {
	width: 100%;
	height: auto;
}
/* ライトボックス
---------------------*/
#photo_box{
	width: 1000px;
	margin: 0px auto;
	}
#photo_box ul {
	padding: 0 0 50px;
	margin: 0 0 20px;
	overflow: hidden;
}
#photo_box li{
	margin:14px;
	float:left;
	list-style:none;
	}

#pro-foot_btn{
	width:507px;
	height:40px;
	margin:0px auto 30px auto;
	}

#pro-foot_btn li{
	margin:auto 5px;
	float:left;
	list-style:none;
	}

#pro-foot_btn2{
	width:321px;
	height:40px;
	margin:0px auto 30px auto;
	}

#pro-foot_btn2 li{
	margin:auto 5px;
	float:left;
	list-style:none;
	}
.products-container .container .row.pBox {
}
.pBox ul li {
	background-image: url(../images/li.png);
	background-repeat: no-repeat;
	list-style: none;
	background-position: left 3px;
	padding-left: 10px;
	margin-bottom: 1em;
}
.pBox ol li {
	margin-bottom: 1em;
}
#homeAccess iframe {
	width: 100%;
}
.productBox .txt  {
	height: 175px;
}
.products-top-box .txt {
	height: 100%;
	min-height: 165px;
}

img.attachment-thumbWidth {
	width: 100%;
	height: auto;
	max-width: 100%;
}
/*ページネーション*/
div.pagination {
	clear:both;
	padding:20px 0;
	position:relative;
	line-height:13px ;
	background:none;
	margin:10px 0 20px;
	vertical-align: middle;
}
div.pagination span, .pagination a {
	display:block;
	float:left ;
	margin: 2px 2px 2px 0 ;
	padding:6px 9px 5px 9px ;
	text-decoration:none;
	width:auto ;
	color: #666666;
}
div.pagination a:hover {
	color:#fff ;
	background: #666;
	border-radius: 50px;
}

div.pagination .current{
	padding:6px 9px 5px 9px ;
	background: #666;
	color:#fff ;
	border-radius: 50px;
}
#page #contents h2.page-ttl {
	font-weight: 250;
font-size: 36px;
text-align: center;
margin-bottom: 20px;
margin-top: 20px;
}
.list-ttl { height:36px; }
#movie2 {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
#movie2 iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
.home-newWorks-ttl {
	height: 26px;
}
.showcase-thum {
	width: 100%;
	height: auto;
	overflow:hidden;
	display: block;
}
.single-showcase .image {
	width: 100%;
	height: auto;
}
.showcase-archives-img {
	width: 270px;
	height: 180px;
	overflow:hidden;
	display: block;
}
#page #contents .so-widget-sow-image h3 {
	font-size: 11px;
	padding-top: 7px;
}
.thum-full a img,
.img-full img {
	width:100%;
	height:auto;
}

/* wide 1024px ------------------------------------------------------------------*/
@media (max-width: 1024px) {
	.video-container {
		position: relative;
		height: 0;
		overflow: hidden;
		padding-bottom: 576px;
	}
	.video-container iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 576px;
	}
	footer#globalFooter ul li {
		font-size: 13px;
		margin: 0 10px;
		display: inline;
	}
	.showcase-thum {
		width: 198px;
		height: 132px;
		overflow:hidden;
		display: block;
	}
	.showcase-archives-img {
		width: 198px;
		height: 132px;
		overflow:hidden;
		display: block;
	}
	.productBox .txt {
	 	height: 150px;
	}
	.productBox .txt {
		align-items: stretch;
	}
	.box p {
		font-size: 11px;
		margin-bottom: 0px;
		margin-top: 10px;
	}
	a img:hover {
			opacity: 0.6;
		}
		.products-top-box .txtBox {
	 	display: -webkit-flex;
	  display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		align-items: stretch;
	}
	.products-top-box .txtBox {
		height: 110px;
	}
}
/* wide 768px ------------------------------------------------------------------*/
@media (max-width:768px){
	#page { overflow:hidden; }
	.col-xs-8 {width: 90% !important;}
	.col-xs-offset-2 {margin-left: 5% !important;}
	#photo_box {
	width: 100%;
	}
	#photo_box li{
	margin: 10px;
	width: 21.555%;
	}
	#photo_box li img{
	width: 100%;
	height:auto;
	}
	.product-maker { padding:20px 10px 30px; }
	.product-maker p {
	font-size: 13px !important;
	}
	.pageTitle {
		margin-top: 80px;
	}
	#page #contents h3{
	font-size: 16px !important;
	}
	#page #contents .products-container .ttl h4 {
	font-size: 16px;
	font-weight: 300;
	background-image: url(../images/ttl-product.jpg);
	background-size: 24px auto;
	background-repeat: no-repeat;
	padding: 10px 0 10px 50px;
	margin: 0;
	background-position: left top;
}
.products-top-box .txtBox {
 	display: -webkit-flex;
  display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: stretch;
}
.products-top-box .txtBox {
	align-items: stretch;
	max-height: 150px;
}
.video-container {
	position: relative;
	height: 0;
	overflow: hidden;
	padding-bottom: 434px;
}
.video-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 434px;
}
.productBox p.txt {
		height: 90px;
	}
	.home-newWorks-ttl {
	height: auto;
	margin-bottom:10px;
}
	.showcase {
		margin-bottom: 30px;
		overflow: hidden;
	}
		.showcase-thum {
	width: 330px;
	height: 220px;
	overflow:hidden;
	display: block;
}
.showcase-archives-img {
	width: 330px;
	height: 220px;
	overflow:hidden;
	display: block;
}
.navbar-nav > li:not(:last-child) {
 margin-right: 0px;
}
}
/* wide 640px ------------------------------------------------------------*/
@media (max-width:640px){
	#page #contents {
	padding: 0;
}
.navbar-nav {
	margin-top: 5px;
	margin-bottom: 5px;
}
	.video-container {
	position: relative;
	height: 0;
	overflow: hidden;
	padding-bottom: 234px;
}
.video-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 234px;
}
tbody tr{
  display: block;
  margin-bottom: .5em;
 }
tbody th,
tbody td{
	display: list-item;
	list-style: none;
	border: none;
}
tbody th {
	background-color: #D2D2D2;
}
#contact .table th { width:100%;}
#page #top-bar .main-menu li a {
	padding-top: 0;
	margin-top: 0 !important;
	color: #333;
}
	.navbar-nav > li:not(:last-child) {
 margin-right: 5px;
}
	input[type="text"] {
	width: 100%;
	padding: 4px;
	font-size: 12px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #BABABA;
}
input[type="text"].tel {width: 70px;}
#message {width: 100%;}
.pageTitle h1 {
	font-size: 28px;
	padding: 0;
	font-weight: 200;
	color: #FFFFFF;
	letter-spacing: -2px;
	margin-bottom: -4px;
	margin-top: 23px;
}
.pageTtl-jp h2 {
	position: absolute;
	left: 0px;
	width: 100%;
	text-align: center;
	color: #FFFFFF;
	font-size: 14px;
	display: inline-block;
	margin: 0;
	padding: 0;
	top: 36%;
	vertical-align: middle;
}

#page .navbar-header .navbar-brand {
    padding: 20px 10px;
}

#top-bar .main-menu li {
	text-align: left;
}
#company .table th,
#company .table td {
	padding: 10px 0 10px 10px;
}
#photo_box li{
	margin: 10px 4%;
	width: 42%;
	}
	.products-container .pBox {
	margin: 30px -15px;
}
	a.fl { width:40%; }
	a.fl img { width:100%; height:auto; }
	a.fr { width:40%; }
	a.fr img { width:100%; height:auto; }
	.pageTitle {
	margin-top: 20px;
}
#page #top-bar {
	height: 46px;
}
#page .navbar-header .navbar-brand {
    padding: 5px 10px;
}
.post p img {
	max-width: 100%;
	height: auto;
}
dl.dl-horizontal dt{
	text-align: left;
	font-weight: 400;
	width: 100px;
	float: left;
}
dl.dl-horizontal dd{margin-left: 100px;}
dl.dl-horizontal dt,
dl.dl-horizontal dd{
	padding-bottom: 10px;
}
.showcase-thum {
	width: 100%;
	height: auto;
	overflow:hidden;
	display: block;
}
.showcase-archives-img {
	width: 100%;
	height: auto;
	overflow:hidden;
	display: block;
}
		#slideshow .catch {
		top : 45%;
		font-size: 20px;
		letter-spacing: normal;
	}
	footer#globalFooter {
	padding-top: 0px;
}
		footer#globalFooter ul li {
		font-size: 13px;
		margin: 0 10px;
		display: inline;
	}
	
	/*フッタ用メニュー*/
footer#globalFooter ul{
	list-style: none;
	width: 100%;
	padding: 0;
	margin: 0 auto 20px;
	border-top: 1px solid #C9C9C9;
}
footer#globalFooter ul li{
	list-style: none;
	width: 100%;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #C9C9C9;
	text-align: left;
	display: block;
}

footer#globalFooter ul li a{
  position: relative;
  display: block;
  margin: 0;
  padding: 10px;
  background: #F2F2F2;
  color: #808080;
  text-decoration: none;
}
footer#globalFooter ul li a:before{
	display: block;
	content: "";
	position: absolute;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 50%;
	right: 15px;
	width: 10px;
	height: 10px;
	margin-top: -5px;
	background-color: #9E9E9E;
}
footer#globalFooter ul li a:after{
  display: block;
  content: "";
  position: absolute;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 50%;
  right: 20px;
  width: 10px;
  height: 10px;
  margin-top: -5px;
  background: #F2F2F2;
}
}

